.plus-div, .menus-div{
	display: none;
	z-index: 33;
	position: absolute;
	background: #fff;
}
.plus span, .menus span{
	font-size: 25px;
	cursor: pointer;
	
}
div.active{
	display: block;
}
.close{
	width: 20px;
	height: 20px;
	background: red;
}
.myrating{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.plus{
	margin-right: 30px;
}
.plus, .menus{
	position: relative;
}

.tox-form__controls-h-stack .tox-button.tox-button--icon.tox-button--naked.tox-browse-url{
/*	display: none;*/
}
.breadcrumb p {display: initial;}
.breadcrumb p.active {display: none;}